/* CSS Document */
/*网站主题颜色*/
body{ margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:25px; background-color:#015282; color:#0b699c;}
body table td{color:#0b699c; font-size:12px;}
/*默认链接*/
a:link {color: #0b699c;text-decoration: none;}
a:visited {color: #0b699c;text-decoration: none;}
a:hover {	text-decoration: underline;	color: #000000;}

.top{ background-color:#005FBD; background-image:url(../upload/); }/*网站头部*/
.search{ border: #C5E0AD solid 1px; background-color:#F9FFF2; color:#05539C}/*搜索框*/
.dh{ background-color:; background-image: url(../upload/2010-9/201092853399393.jpg)}/*网站导航*/ 

a.menu:link {DISPLAY: block; FONT-SIZE: 12px;TEXT-DECORATION: none; text-align:center;color: #FFFFFF;text-decoration: none;  letter-spacing:1px; width:110px; height:34px; padding-top:10px}/*网站导航菜单*/
a.menu:visited {DISPLAY: block; FONT-SIZE: 12px;TEXT-DECORATION: none; text-align:center;color: #FFFFFF;text-decoration: none;  letter-spacing:1px; width:110px; height:34px; padding-top:10px}
a.menu:hover {repeat-x center center; text-decoration: none;color: #FFFFFF;  letter-spacing:1px; width:110px; height:34px; padding-top:10px; font-weight:bolder; background:; background-image:url(../upload/); }
.local{background:; font-weight:bolder; text-decoration: none;color:#FFFFFF;background-image:url(../upload/); }
a.local1:link{ DISPLAY: block; FONT-SIZE: 12px;TEXT-DECORATION: none; text-align:center;color: #FFFFFF;text-decoration: none;  letter-spacing:1px; width:110px; height:34px; padding-top:10px;font-weight:bolder;}
a.local1:visited{ DISPLAY: block; FONT-SIZE: 12px;TEXT-DECORATION: none; text-align:center;color: #FFFFFF;text-decoration: none;  letter-spacing:1px; width:110px; height:34px; padding-top:10px;font-weight:bolder;}
a.local1:hover{ DISPLAY: block; FONT-SIZE: 12px;TEXT-DECORATION: none; text-align:center;color: #FFFFFF;text-decoration: none;  letter-spacing:1px; width:110px; height:34px; padding-top:10px;font-weight:bolder;}

TABLE.navFloat {Z-INDEX: 2; VISIBILITY: hidden; WIDTH: 100%; POSITION: absolute; BACKGROUND-COLOR: #0d7fbd}
TABLE.navFloat A {	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #FFFFFF; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 25px; TEXT-DECORATION: none}
TABLE.navFloat A:hover {COLOR: #FFFFFF; BACKGROUND-COLOR: #005FBD; TEXT-DECORATION: none; font-weight:bolder;}
TABLE.navFloat A:visited {PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #FFFFFF; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 25px; TEXT-DECORATION: none}
TABLE.navFloat A:active {COLOR: #FFFFFF; BACKGROUND-COLOR: #005FBD; TEXT-DECORATION: none; font-weight:bolder;}
.left{ border-left:#F7FEFA solid 1px; border-bottom:#F7FEFA solid 1px; border-right:#F7FEFA solid 1px; background-color:;}/*网站左侧*/ 
.left_t{color:#0d7fbd;text-align:; font-weight:bolder; letter-spacing:2px; }/*网站标题*/ 
.left_title{ background-color:#F9FFF2; BACKGROUND: url(../upload/2009-8/200981852087705.jpg) #ffffff repeat-x 100% left; MARGIN: 0px ; }/*网站左侧主题*/ 
a.m_left:link {color: #0d7fbd;text-decoration: none;}
a.m_left:visited {color: #0d7fbd;text-decoration: none;}
a.m_left:hover {	text-decoration: underline;	color: #FF9900;}
.mid{ border-left:#ffffff solid 1px; border-bottom:#ffffff solid 1px; border-right:#ffffff solid 1px; background-color:#FFFFFF;}/*网站左侧*/ 
.mid_t{color:#0d7fbd;text-align:; font-weight:bolder; letter-spacing:1px; }/*网站标题*/ 
.mid_title{ background-color:#FFFFFF; BACKGROUND: url(../upload/2009-8/200981852105765.jpg) #ffffff repeat-x 100% left; MARGIN: 0px ; }/*网站左侧主题*/ 
a.m_mid:link {color: #0d7fbd;text-decoration: none;}
a.m_mid:visited {color: #0d7fbd;text-decoration: none;}
a.m_mid:hover {	text-decoration: underline;	color: #FF9900;}

.right{ border-left:#F7FEFA solid 1px; border-bottom:#F7FEFA solid 1px; border-right:#F7FEFA solid 1px; background-color:;}/*网站右侧*/ 
.right_t{color:#0d7fbd; text-align:; font-weight:bolder;  letter-spacing:2px;}/*网站标题*/ 
.right_title{ color:#0d7fbd; background-color:#F7FEFA;BACKGROUND: url(../upload/2009-8/200981852124033.jpg) #ffffff repeat-x 100% left; MARGIN: 0px ;}/*网站右侧主题*/ 
a.m_right:link {color: #0d7fbd;text-decoration: none;}
a.m_right:visited {color: #0d7fbd;text-decoration: none;}
a.m_right:hover {	text-decoration: underline;	color: #FF9900;}

.link{ border: solid 1px; BACKGROUND: url(../upload/2009-8/200981852136033.jpg) background-color: ; color:#FFFFFF}/*网站友情链接部分*/ 
a.links:link {color: #FFFFFF;text-decoration: none;}
a.links:visited {color: #FFFFFF;text-decoration: none;}
a.links:hover {	text-decoration: underline;	color: #FFFFFF;}

input textarea{ border:#D9F0FF solid 1px; background-color:#F9FFF2; color:#808080}/*表单样式*/
.buttom{ border:#D9F0FF solid 1px; background-color:#F9FFF2; color:#808080}/*按钮样式*/ 

.db{ background: #FFFFFF; color:#FFFFFF;BACKGROUND: url(../upload/2011-9/20119640404953.jpg)}/*网站底部样式*/ 
a.b:link {color: #0d7fbd;	text-decoration: none;}
a.b:visited {color: #0d7fbd;	text-decoration: none;}
a.b:hover {text-decoration: none;color: #666666;}


.banner .swiper-container .swiper-button-next, .banner .swiper-container .swiper-button-prev{color:#FFFFFF;background: rgb(0 0 0 /0.2);padding: 10px 5px;-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all .2s ease-in-out;transition: all 0.2s ease-in-out;}
.banner .swiper-container .swiper-button-next:after, .banner .swiper-container .swiper-button-prev:after{font-size: 24px;}
.banner .swiper-container .swiper-button-next{right:-80px;}
.banner .swiper-container .swiper-button-prev{left:-80px;}
.banner:hover .swiper-container .swiper-button-next{right:20px;}
.banner:hover .swiper-container .swiper-button-prev{left:20px;}
.banner .swiper-pagination span.swiper-pagination-bullet-active,.swiper-pagination span.swiper-pagination-bullet-active{background:#1a66b1;}
.banner .swiper-container .swiper-slide a,.swiper-container .swiper-slide a{display:block; background-position:center; background-repeat:no-repeat; background-size:cover;width:100%;height:300px;}
.banner .swiper-container .swiper-slide a img,.swiper-container .swiper-slide a img{ opacity:0; display:none;}